/* Header */

	div#banner-central
	{
		max-width: 1200px;
		margin: auto auto 30px auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		margin: auto;
		background-repeat: no-repeat;
		background-image: url('../../img/pages/server-monitoring/banner.jpg');
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}

	div#banner > h1
	{
		position: absolute;
		top: 5%;
		width: 70%;
		padding-top: 5px;
		text-align: center;
		margin: 0px;
		font-weight: bold;
		color: #FCC852;
		font-size: 45px;
		text-shadow: 1px 1px 3px #134063;
	}
	
	div#banner > h2
	{
	    position: absolute;
	    top: 45%;
	    width: 71%;
	    text-align: center;
	    margin: 0px;
	    padding-top: 5px;
	    color: #FFF;
	    font-size: 25px;
	}
	
	div#banner > ul
	{
	    position: absolute;
	    top: 80%;
	    left: 5%;
	    width: 65%;
	    height: 25px;
	    margin: auto;
	    padding: 0px;
	    list-style-type: none;
	}
	
	div#banner > ul > li
	{
	    float: left;
	    width: 33.33%;
	    padding-left: 24px;
	    font-weight: bold;
	    color: #FFF;
	    font-size: 15px;
	    background: url('../../img/common/icons/orange-tick.png') no-repeat;
	}
	
	@media (max-width: 1100px)
	{
		div#banner > h1
		{
	    	font-size: 42px;
		}

		div#banner > h2
		{
	    	top: 45%;
		}
		
		div#banner > ul
		{
	    	top: 80%;
			left: 10%;
		}
		
		div#banner > ul > li
		{
			width: 40%;
		    font-size: 15px;
		}
		
		div#banner > ul > li.li3
		{
		    display: none;
		}
	}
	
	@media (max-width: 1000px)
	{
		div#banner > h1
		{
			font-size: 40px;
		}

		div#banner > h2
		{
		    font-size: 22px;
		}

		div#banner > ul
		{
	    	top: 78%;
		}
	}
	
	@media (max-width: 930px)
	{
		div#banner > h1
		{
			font-size: 38px;
		}

		div#banner > h2
		{
		    top: 48%;
		    font-size: 19px;
		}

		div#banner > ul
		{
			top: 79%;
			left: 7%;
		}

		div#banner > ul > li
		{
			width: 50%;
		}
	}
	
	@media (max-width: 815px)
	{
		div#banner > h1
		{
			top: 16%;
			font-size: 30px;
		}
		
		div#banner > h2
		{
			top: 60%;
		    font-size: 18px;
		}
		
		div#banner > ul
		{
			display: none;
		}
	}
	
	@media (max-width: 675px)
	{
		div#banner > h1
		{
			width: 68%;
			top: 18%;
			font-size: 27px;
		}

		div#banner > h2
		{
			width: 68%;
			top: 62%;
		    font-size: 17px;
		}
	}
	
	@media (max-width: 618px)
	{
		div#banner > h1
		{
			width: 69%;
			top: 18%;
			font-size: 23px;
		}

		div#banner > h2
		{
			width: 69%;
			top: 62%;
		    font-size: 14px;
		}
	}

	@media (max-width: 527px)
	{
		div#banner-central
		{
			display: none;
		}
	}

/* End Header */


/* Top Content */

	body > .content
	{
		position: relative;
		margin: 30px 0px 30px 0px;
		background: #eeeeee;
	}

	body > .content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
	}

	body > .content > .middle > h1
	{
		color: #1A66B4;
		font-size: 35px;
		margin-top: 0px;
		font-weight: 600;
	}

	body > .content > .middle > p
	{
		color: #333;
		font-size: 15px;
		font-weight: 400;
		line-height: 165%;
	}

	body > .content > .middle > p > span
	{
		font-weight: bold;
	}

/* End Top Content */


/* Start Plans */

	div.plans
	{
		max-width: 1200px;
		margin-bottom: 20px;
		padding: 0;
	}

	div.plans > div.plan
	{
		float: left;
		width: 16.66%;
	}

	div.plans > div.plan:hover, div.plans > div.plan *:hover
	{
		cursor: pointer;
	}

	div.plans > div.plan:first-child:hover, div.plans > div.plan:first-child *:hover
	{
		cursor: default;
	}

	div.plans > div.plan div.cell
	{
		width: 100%;
		height: 40px;
		border-bottom: 1px solid #e5e4e5;
		border-right: 1px solid #e5e4e5;
		text-align: center;
		padding-top: 11px;
	}

	div.plans > div.plan div.cell > span.mobile, div.plans > div.plan div.cell > span.mobile2, div.plans > div.plan div.cell > span.mobile3
	{
		display: none;
	}

	div.plans > div.plan div.cell.cross
	{
		background: url('../../img/common/icons/cross2.png') no-repeat center center;
	}

	div.plans > div.plan div.cell.tick
	{
		background: url('../../img/common/icons/black-tick2.png') no-repeat center center;
	}

	div.plans > div.plan:first-child div.cell
	{
		font-weight: bold;
		font-style: italic;
		padding-top: 10px;
	}

	div.plans > div.plan.blue div.cell
	{
		position: relative;
		border-left: 2px solid #145196;
		border-right: 2px solid #145196;
		border-bottom: 0;
	}

	div.plans > div.plan.blue div.cell:after
	{
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
		content: "";
		border-top: 1px solid #e2e2e2;
	}

	div.plans > div.plan.blue div.cell.title:after
	{
		width: 0;
		bottom: 0;
		left: 0;
		content: "";
		border-top: 0;
	}

	div.plans > div.plan.blue div.cell.price:after
	{
		width: 0;
		bottom: 0;
		left: 0;
		content: "";
		border-top: 0;
	}

	div.plans > div.plan div.cell.title
	{
		height: 50px;
		background: #e2e2e2;
		border-right: 1px solid #fff;
		border-bottom: 0;
		text-align: center;
		padding-top: 10px;
		font-weight: normal;
		font-size: 23px;
		text-transform: uppercase;
	}

	div.plans > div.plan div.cell.title + div.cell
	{
		padding-top: 0;
	}

	div.plans > div.plan.basic div.cell.title, div.plans > div.plan.blue div.cell.title
	{
		border-right: 0;
	}

	div.plans > div.plan.blue div.cell.title
	{
		color: #fff;
		background: #145196;
		margin-top: -10px;
		height: 60px;
		padding-top: 5px;
	}

	div.plans > div.plan.blue div.cell.title > span
	{
		display: block;
		font-size: 15px;
		text-transform: none;
	}

	div.plans > div.plan:first-child div.cell.title
	{
		background: none;
		border-right: 1px solid #e5e4e5;
	}

	div.plans > div.plan.last > div.cell.title
	{
		border-right: 0;
	}

	div.plans > div.plan > div.cell:first-child + div.cell
	{
		height: 70px;
	}

	div.plans > div.plan div.cell:first-child + div.cell > span.arrow
	{
		display: block;
		width: 0; 
		height: 0;
	}

	div.plans > div.plan:first-child div.cell.price
	{
		border-bottom: 0;
		font-size: 20px;
		color: #000;
		font-weight: 300;
		font-style: normal;
		padding-top: 10px;
	}

	div.plans > div.plan:first-child div.cell.price
	{
		font-weight: 300;
		font-size: 20px;
		font-style: italic;
	}

	div.plans > div.plan:first-child div.cell.price > span.tip2
	{
		font-weight: 300;
		font-size: 20px;
	}

	div.plans > div.plan.blue div.cell.price
	{
		border-bottom: 2px solid #145196;
		background: none;
	}

	div.plans > div.plan div.cell.price
	{
		padding-top: 0;
		height: 90px;
		font-size: 25px;
		font-weight: 500;
	}

	div.plans > div.plan.blue div.cell.price
	{
		color: #00306b;
	}

	div.plans > div.plan div.cell.price > span
	{
		padding-right: 3px;
	}

	div.plans > div.plan div.cell.price > span:first-child
	{
		font-weight: normal;
		font-size: 20px;
	}

	div.plans > div.plan div.cell.price > span + span
	{
		font-size: 32px;
		padding-right: 0;
	}

	div.plans > div.plan div.cell.price > span + span + sup > span
	{
		position: relative;
		bottom: -1px;
		font-weight: normal;
		font-size: 20px;
	}

	div.plans > div.plan div.cell.price > span + span + sup + span
	{
		font-size: 20px;
	}

	div.plans > div.plan div.cell.price > a
	{
		display: block;
		width: 85%;
		margin: auto;
		font-weight: normal;
		color: #444;
	}

	div.plans > div.plan div.cell.price > a > span
	{
		cursor: pointer;
	}

	div.plans > div.plan div.cell.price > a > span:first-child + span
	{
		display: none;
	}

	div.plans > div.plan div.cell.price > a:link
	{
		background: #e2e2e2;
	}

	div.plans > div.plan.blue div.cell.price > a
	{
		color: #fff;
		background: #145196;
	}

	div.plans > div.plan div.cell.price > a:hover
	{
		text-decoration: none;
	}

	@media (max-width: 1230px)
	{
		div.plans
		{
			padding-left: 15px;
			padding-right: 15px;
		}
	}

	@media (max-width: 1020px)
	{
		div.plans > div.plan
		{
			width: 17.465%;
		}

		div.plans > div.plan:first-child
		{
			width: 12.66%;
		}

		div.plans > div.plan:first-child div.cell.price, div.plans > div.plan:first-child div.cell.price > span.tip2
		{
			font-size: 14px;
		}

		div.plans > div.plan div.cell > span.desktop
		{
			display: none;
		}

		div.plans > div.plan div.cell > span.mobile
		{
			display: inline;
		}

		div.plans > div.plan div.cell.price > a > span:first-child
		{
			display: none;
		}

		div.plans > div.plan div.cell.price > a > span:first-child + span
		{
			display: inline;
		}
	}

	@media (max-width: 920px)
	{
		div.plans > div.plan div.cell.title
		{
			font-size: 20px;
			padding-top: 13px;
		}
	}

	@media (max-width: 845px)
	{
		div.plans > div.plan div.cell > span.desktop3
		{
			display: none;
		}

		div.plans > div.plan div.cell > span.mobile3
		{
			display: inline;
		}
	}

	@media (max-width: 800px)
	{
		div.plans > div.plan div.cell.title
		{
			font-size: 18px;
			padding-top: 15px;
		}
	}

	@media (max-width: 725px)
	{
		div.plans > div.plan, div.plans > div.plan:first-child
		{
			width: 20%;
		}

		div.plans > div.plan:first-child + div.plan
		{
			display: none;
		}
	}

	@media (max-width: 635px)
	{
		div.plans > div.plan div.cell.title
		{
			font-size: 15px;
			padding-top: 18px;
		}
	}

	@media (max-width: 615px)
	{
		div.plans > div.plan, div.plans > div.plan:first-child
		{
			width: 25%;
		}

		div.plans > div.plan:first-child + div.plan + div.plan
		{
			display: none;
		}
	}

	@media (max-width: 495px)
	{
		div.plans > div.plan
		{
			margin-top: 20px;
			border: 1px solid #e2e2e2;
			border-bottom: 0;
		}

		div.plans > div.plan:first-child
		{
			margin-top: 0;
			border: 0;
		}

		div.plans > div.plan.blue div.cell.title
		{
			margin-top: 0;
			height: 50px;
		}

		div.plans > div.plan:first-child + div.plan, div.plans > div.plan:first-child + div.plan + div.plan
		{
			display: block;
		}

		div.plans > div.plan, div.plans > div.plan:first-child
		{
			width: 100%;
		}

		div.plans > div.plan:first-child, div.plans > div.plan div.cell, div.plans > div.plan div.cell > span.desktop2
		{
			display: none;
		}

		div.plans > div.plan div.cell.title, div.plans > div.plan div.cell.price, div.plans > div.plan div.cell.title + div.cell + div.cell
		{
			display: block;
		}

		div.plans > div.plan div.cell > span.mobile2
		{
			display: inline;
		}

		a.btn-default.expandcollapse
		{
			display: none !important;
		}
	}

	/* Toggle */

		a.btn-default.expandcollapse
		{
			display: block;
			width: 220px;
			font-style: italic;
			text-align: center;
			margin: auto auto 20px auto;
			padding-top: 5px;
			font-size: 20px;
			padding-bottom: 4px;
			color: #FFF;
			border: 0px none;
			border-radius: 20px;
			background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2a2a2a));
			background: -moz-linear-gradient(top, #474747, #2a2a2a);
			background: -o-linear-gradient(top, #474747, #2a2a2a);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2a2a2a');
			background: linear-gradient(to bottom, #474747, #2a2a2a);
			box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
		}

		a.btn-default.expandcollapse:focus
		{
			outline: 0;
			color: #fff;		
		}

		a.btn-default.expandcollapse:hover
		{
			color: #FFEFAE;
		}

		a.btn-default.expandcollapse.expandcollapse:hover, a.btn-default.expandcollapse:focus, a.btn-default.expandcollapse:active
		{
			background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2a2a2a));
			background: -moz-linear-gradient(top, #474747, #2a2a2a);
			background: -o-linear-gradient(top, #474747, #2a2a2a);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2a2a2a');
			background: linear-gradient(to bottom, #474747, #2a2a2a);
			box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
		}

	/* End Toggle */

	div.hidden-spec
	{
		display: none;
	}

/* End Start Plans


/* Start Bottom Content */

	div.hero
	{
	    width: 100%;
	}

	div.hero.hero1, div.hero.hero3
	{
		background: #F2F2F2;
	}

	div.hero.hero3
	{
		margin-bottom: 20px;
	}

	div.hero > div.hero-middle
	{
	    max-width: 1200px;
	    padding: 15px;
	}

	div.hero > div.hero-middle > .right
	{
	    text-align: right;
	}

	div.hero > div.hero-middle > h2
	{
	    margin-top: 10px;
	    color: #1A66B4;
	    font-size: 28px;
	    font-weight: 400;
	}

	div.hero > div.hero-middle > p
	{
	    color: #333;
	    font-size: 16px;
	    line-height: 165%;
	    font-weight: 400;
	}

	div.hero > div.hero-middle > p > a
	{
		color: #1A66B4;
	}

	div.hero > div.hero-middle > p.right
	{
	    text-align: right;
	}

	div.hero > div.hero-middle > p.link
	{
	    margin-top: 20px;
	    margin-left: 30px;
	    font-size: 25px;
	}

	div.hero > div.hero-middle > p.link > a
	{
	    color: #2083E0;
	    text-decoration: underline;
	}

	div.hero > div.hero-middle > p.link > a:hover
	{
	    text-decoration: none;
	}

	div.hero > div.hero-middle > p.link.right
	{
    	margin-right: 50px;
	}

	div.hero > div.hero-middle > p.img
	{
	    width: 175px;
	    height: auto;
	}

	div.hero > div.hero-middle > p.img-left
	{
	    float: left;
	    margin-right: 20px;
	}

	div.hero > div.hero-middle > p.img-right
	{
	    float: right;
	    margin-left: 20px;
	}

	@media (max-width: 390px)
	{
		div.hero > div.hero-middle > p.img
		{
			float: none;
			margin-left: 0;
		}

		div.hero > div.hero-middle > h2, div.hero > div.hero-middle > p
		{
			text-align: left !important;
		}
	}

/* Bottom Content */


/* Bottom Row */

	div.bottom-row
	{
		max-width: 1200px;
		margin: 20px auto 20px auto;
		padding-left: 0;
		padding-right: 0;
	}
	
	div.bottom-row > .contact
	{
		float: right;
		max-width: 315px;
		min-height: 50px;
		padding: 4px 0px 0px 52px;
		background: url('../../img/common/icons/have-questions-icon.png') no-repeat left center;
		font-weight: bold;
		font-size: 16px;
	}
	
	div.bottom-row > .contact > span
	{
		color: #be0000;
	}
	
	/* Mobile Optimisations */
	
		@media (max-width: 1220px)
		{			
			div.bottom-row
			{
				margin-left: 20px;
				margin-right: 20px;
			}
		}
		
		@media (max-width: 605px)
		{
			div.bottom-row > .contact
			{
				float: none;
				max-width: 315px;
			}
		}
	
	/* End Mobile Optimisations */
	
/* End Bottom Row */


/* VAT Stuff */

	.withvat
	{
		display: none;
	}
	
	.withoutvat
	{
		display: inline;
	}

	.vat-btns
	{
		margin-bottom: 20px !important;
	}

/* End VAT Stuff */

p.legaltext
{
    width: 100%;
    max-width: 1200px;
    margin: auto auto 12px;
    text-align: right;
}

@media (max-width: 1230px)
{
	p.legaltext
	{
	   padding-right: 15px;
	}
}

@media (max-width: 750px)
{
	p.legaltext
	{
		text-align: center;
		padding-right: 0;
	}
}